Bug 239929 - RFE / Feature Request
RFE / Feature Request
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
http://retroshare.sf.net
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-12 13:46 EDT by conner
Modified: 2014-03-16 23:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-15 12:50:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description conner 2007-05-12 13:46:31 EDT
Description of problem:
Feature Request / RFE:
Please add this serverless Instant Chat Messenger 
http://retroshare.sf.net
Comment 1 Jesse Keating 2007-10-15 12:50:10 EDT
Fedora is an open project in which anybody can contribute packages to.  Please
see http://fedoraproject.org/wiki/PackageMaintainers/Join

Note You need to log in before you can comment on or make changes to this bug.